//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WebAPIWithHttpClient.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblTags
    {
        public int tagId { get; set; }
        public string tagName { get; set; }
        public string tagDescription { get; set; }
    }
}
